@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

::selection {
  background-color: #00396E;
  color: #ffffff;
  text-shadow: none;
}

-webkit-::selection {
  background-color: #00396E;
  color: #ffffff;
  text-shadow: none;
}

::-moz-selection {
  background-color: #00396E;
  color: #ffffff;
  text-shadow: none;
}

.preloader {
  position: fixed;
  overflow: hidden;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:#fff;
  color:#4b4b4b;
  text-align: center;
}

.spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #00396E;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

body {font-family: "Montserrat", sans-serif; color: #000000;}

.body_bg {
  background-color: #ffffff;
  opacity: 0.8;
  background-image: radial-gradient( ellipse farthest-corner at 4px 4px , #f9f9f9, #f9f9f9 50%, #ffffff 50%);
  background-size: 4px 4px;
}

p{
 font-family: "Montserrat", sans-serif;
 font-size: 18px;
 line-height: 1.8;
 letter-spacing: 0.5px;
} 
 
 p b{ font-weight:500;}
 .brand{ width: 150px;}
.brand img {width: 100%; filter: drop-shadow(1px 1px 1px #333) sepia(10%) saturate(100%);}
.header {padding-top: 1.625rem;  }
.header.hom { padding-top: .2330rem !important;}

.menu-main > ul > li > a, .menu-main > ul > li > span {
  font-size: 15px;
  font-weight: 400;
  color: #000000;
  letter-spacing: 1px;
}

.menu-main a::before {
  content: attr(data-text);
  position: absolute;
  width: 0%;
  transition: width cubic-bezier(0.82, 0, 0.21, 1) 0.3s;
  color: #b11d11;
  z-index: 2;
  overflow: hidden;
  white-space: nowrap;
  top: -1px;
}

.align_tems_end{ display: flex; align-items: end;}
.align_tems_center{ display: flex;  align-items: center;}
.font-libre {font-family: "Montserrat", sans-serif;}
.nav-toggle-btn { font-weight: 300;}

.menu-copyright {
  margin-top: 0px;
  font-size: 10px;
  line-height: 1;
  color: #666666;
  text-transform: unset;
  letter-spacing: 1px;
}

.nav-toggle-title {
  display: inline-block;
  vertical-align: middle;
  margin-right: .5rem;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight:600;
}

.social-rounded i {
  display: inline-block;
  vertical-align: middle;
  line-height: .75;
  font-size: 13px;
  color: #666;
} 

.social-rounded a {
  display: inline-block;
  border-radius: 2.5rem;
  width: 2.5rem;
  height: 2.5rem;
  border: #e8e8e800 0.1px solid;
  background: #e5097f;
  text-align: center;
  line-height: 2.3rem;
  transition: all .2s ease-in-out;
  color: #ffffff;
}

.fotter_flex{ display: flex; justify-content: left}

.fotter_title{ width: 100%;}
 
.fotter_title h5{
  margin-bottom: 10px;
  font-size: 15px;
  color: #ee8700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
}    

.fotter_title p{
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.5px;
  margin-bottom: 0px;
  color: #000;
} 

.fotter_title p a{ color: #000;}

.mt0{ margin-top: 0px !important;}
.mt10{ margin-top: 10px !important; }
.mt20{ margin-top: 20px;}
.mt30{ margin-top: 30px !important;}
.mt40{ margin-top: 40px;}
.mt70{ margin-top: 70px;}
.mb70{ margin-bottom: 70px;}
.mb30{ margin-bottom: 30px;}
.mb0{ margin-bottom:0px;}
.pb50{ padding-bottom: 50px !important;}
.pb_vmin{padding-bottom: 10vmin !important;}
.bt_copyright { margin-bottom: 0px; position: absolute;  bottom: 10px;}
.mtb_40{ margin-top: 40px;  margin-bottom: 40px;}
.bt_copyright p{ font-size: 10px; letter-spacing: 1px; margin-bottom: 0px;}
.bt_copyright p a{ color: #000;}
.slide-container.last_container{padding-top: 15vmin; padding-bottom: 0vmin;  }
.copyright_flex{ display: flex;  flex-wrap: wrap;  justify-content: space-between;}

.animsition, .animsition-overlay {
  position:relative;
  opacity:0;
  -webkit-animation-fill-mode:both;
  animation-fill-mode:both
}

.animsition-overlay-slide {
  position:fixed;
  z-index:1;
  width:100%;
  height:100%;
  background-color:#ddd
}

.animsition-loading, .animsition-loading:after {
  width:32px;
  height:32px;
  position:fixed;
  top:50%;
  left:50%;
  margin-top:-16px;
  margin-left:-16px;
  border-radius:50%;
  z-index:2
}

.animsition-loading {
  background-color:transparent;
  border-top:5px solid rgba(0,0,0,.2);
  border-right:5px solid rgba(0,0,0,.2);
  border-bottom:5px solid rgba(0,0,0,.2);
  border-left:5px solid #eee;
  -webkit-transform:translateZ(0);
  transform:translateZ(0);
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count:infinite;
  -webkit-animation-timing-function:linear;
  animation-timing-function:linear;
  -webkit-animation-duration:.8s;
  animation-duration:.8s;
  -webkit-animation-name:animsition-loading;
  animation-name:animsition-loading
}

@-webkit-keyframes animsition-loading {
  0% {
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to {
    -webkit-transform:rotate(1turn);
    transform:rotate(1turn)
  }
}

@keyframes animsition-loading {
  0% {
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to {
    -webkit-transform:rotate(1turn);
    transform:rotate(1turn)
  }
} 
 
.social-rounded li a img{ width: 15px; opacity: 1;filter: invert(100%);}
.social-rounded a:hover img{opacity: 1;filter: invert(100%);}
 
.footer_ft {
  background: #e8e8e8;
  padding-top: 15px;
  padding-bottom: 10px;
  min-height: auto;
} 

.about-flash .vertical-text-right {
  right: auto;
  left: 0;
  margin-left: -5px;
  margin-top: 1.66666667vmin;
  color: #ffffff;
  font-weight: 300;
  font-size: 1.125rem;
}

.story_bg { 
  padding-top: 21.01851852vmin;
  padding-bottom: 5vmin;
  color: #fff;
  background: #F89E1C;
  background: -webkit-linear-gradient(90deg, rgba(248, 158, 28, 1) 0%, rgba(221, 46, 106, 1) 100%);
  background: -moz-linear-gradient(90deg, rgb(248, 158, 28) 0%, rgb(221, 46, 106) 100%);
  background: linear-gradient(90deg, rgb(248, 158, 28) 0%, rgb(221, 46, 106) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F89E1C", endColorstr="#DD2E6A", GradientType=1);
  padding-bottom: 30px !important;
}

.bt_copyright_inr { margin-bottom: 0px;}
.bt_copyright_inr p{ font-size: 10px; letter-spacing: 1px; margin-bottom: 0px;}
.bt_copyright_inr p a{ color: #000;}

.social-rounded.rounded_inr i {
  display: inline-block;
  vertical-align: middle;
  line-height: .75;
  font-size: 13px;
  color: #666;
}

.social-rounded.rounded_inr a {
  display: inline-block;
  border-radius: 2.5rem;
  width: 2.3rem;
  height: 2.3rem;
  border: #d0d0d000 0.1px solid;
  background: #e5097f;
  text-align: center;
  line-height: 2rem;
  transition: all .2s ease-in-out;
}
 
.packaging_material{
  padding-top: 5vmin;
  padding-bottom: 5vmin;
  background-color: #f4f4f4;
  opacity: 1;
  background-image: radial-gradient( ellipse farthest-corner at 4px 4px , #ffffff, #ffffff 50%, #f4f4f4 50%);
  background-size: 4px 4px;
  z-index: 2;
  position: relative;
}  

.dot_bg{
  padding-top: 5vmin;
  padding-bottom: 5vmin;
  background-color: #f4f4f4;
  opacity: 1;
  background-image: radial-gradient( ellipse farthest-corner at 4px 4px , #ffffff, #ffffff 50%, #f4f4f4 50%);
  background-size: 4px 4px;
} 

.product_vertical-text-right {
  right: auto;
  left: 0;
  margin-left: -5px;
  margin-top: 1.66666667vmin;
  color: #fff;
  font-weight: 300;
  font-size: 1.125rem;
  top: 0;
  transform: rotate(90deg);
  transform-origin: top left;
  white-space: nowrap;
  text-align: left;
  position: absolute;
  letter-spacing: .25em;
  text-transform: uppercase;
}

.h1-title { 
  margin-bottom: 2vmin;
  background: linear-gradient(to bottom, #ffde12, #f0ca97);
  background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 6.25925926vmin;
  line-height: 1.3;
  font-family: 'Abril Fatface', cursive;
  font-weight: normal;
  text-align: left !important;
}

.check_box {
  margin-right: 10px;
  font-size: 12px;
  position: relative;
  top: -3px;
} 

.b700{ font-weight: 700;}
.menu-main a::before {color: #f39314;  top: -2px;} 
.pl150{padding-left: 150px;}
.theme-orange .social-rounded a:hover, .theme-orange .btn-primary, .theme-orange .owl-theme .owl-dots .owl-dot.active span, .theme-orange .btn-outline-secondary:hover { border-color: #f39314;}
.theme-orange .nav-toggle-btn:hover .stick, .theme-orange .social-rounded a:hover, .theme-orange .btn-primary, .theme-orange .owl-theme .owl-dots .owl-dot.active span::before, .theme-orange .owl-theme .owl-dots .owl-dot:hover span::before { background-color: #f39314;}
.theme-orange .navbar-nav a::before, .theme-orange .menu-main a::before, .theme-orange .menu-lang-item.active, .theme-orange .menu-lang-item:hover, .theme-orange .nav-toggle-btn:hover, .theme-orange .text-primary, .theme-orange a.text-primary:hover, .theme-orange .social:not(.social-rounded) a:hover, .theme-orange .article-item-category, .theme-orange .article-item-category a, .theme-orange .pager a:hover, .theme-orange .article-item-info a:hover, .theme-orange .article-item-mini .article-item-title a:hover, .theme-orange .nav.flex-column .active a, .theme-orange .nav.flex-column a:hover, .theme-orange .btn-outline-secondary:hover, .theme-orange .filter-location a:hover, .theme-orange .filter-location .active a, .theme-orange .nav-inline.text-black .active a, .theme-orange .nav-inline.text-black a:hover {color: #f39314 !important;}

.stick {
  width: 29px;
  height: 1px;
  margin-bottom: 8px;
  background-color: #9d9d9d;
  display: inline-block;
}

.nav-toggle {
  width: 29px;
  height: 39px;
  display: inline-flex;
  vertical-align: middle;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-right: auto;
  cursor: pointer;
}

.menu-main > ul > li {margin-bottom: 1.9375rem;}

.menu-main {
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  display: flex;
  align-items: center;
} 

.progress-wrap {
  right: 25px;
  bottom: 25px;
  color: white;
  position: fixed;
  right: 50px;
  bottom: 50px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  border-radius: 50px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 200ms linear;
}

.progress-wrap input { z-index: 10001;}

.progress-wrap input:checked + html {
  -ms-scroll-snap-type: unset;
      scroll-snap-type: unset;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  content: "↑";
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  color: rgb(0, 0, 0);
  left: 0;
  top: -2px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  transition: all 200ms linear;
}

.progress-wrap:hover::after { opacity: 0;}
.progress-wrap:hover::before {  opacity: 1;}

.progress-wrap::before {
  position: absolute;
  content: "↑";
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  opacity: 0;
  -webkit-text-fill-color: #F39314;
  left: 0;
  top: -2px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  transition: all 200ms linear;
}

.progress-wrap svg path {fill: none;}

.progress-wrap svg.progress-circle path {
  stroke: #F39314;
  stroke-width: 2;
  box-sizing: border-box;
  transition: all 200ms linear;
}

.services-descr, .flash-descr {
  font-size: 18px;
  line-height: 1.875;
  letter-spacing: 0.5px;
}
 
.cta_oth { 
  font-size: 15px;
  font-weight: 600;
  line-height: 1.06060606;
  border: solid 1px #BABABAB0;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  letter-spacing: 1px;
  position: absolute; z-index: 9; right: 180px; top: 34px;
}   

.cta_oth:hover {
  transform: translateY(-3px);   
  transition: all 0.5s ease-in-out;
} 

a {
  color: unset;
  text-decoration: none;
  background-color: transparent;
}

.design_by{ font-size:10px; letter-spacing:1px; color:#444444; text-align:left;}
.design_by a{ color:#444444; text-decoration:none;}
.design_by img{ width:25px;}

@media screen and (min-width:1400px) and (max-width:1599px){
  .cta_oth {  right: 130px; }
}

@media screen and (min-width:1200px) and (max-width:1600px){
  .progress-wrap {
  right: 5px;
  color: white;
  position: fixed;
  bottom: 50px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  border-radius: 50px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 200ms linear;
}
}

@media screen and (min-width:1050px) and (max-width:1366px){

.social-rounded.rounded_inr a {
  width: 2rem;
  height: 2rem;
  line-height: 1.6rem;
} 

.cta_oth {  right: 130px; }

}

@media screen and (min-width:1050px) and (max-width:1299px){
p, .fotter_title p  { font-size: 16px;}
.bt_copyright_inr p{ font-size: 10px;}
.cta_oth {right: 130px;}
}

@media screen and (max-width:767px){
p, .fotter_title p  { font-size: 16px;}
.mob_none{ display: none !important;}

.progress-wrap {
  right: 10px !important; 
  bottom: 20px !important;
  height: 30px !important;
  width: 30px !important;
}

.progress-wrap::before {
  line-height: 23px;
  font-size: 20px;
  top: 0px !important;
  height: 30px !important;
  width: 30px !important;
}

.progress-wrap::after {
  font-size: 20px;
  line-height: 23px;
  top: 0px !important;
  height: 30px !important;
  width: 30px !important;
}

}